Subject: Ticket Assigned - ret can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 15:06:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret can nasir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nasir Bot:  Hi Nasir ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567985180            07:00 PM, 04th Jul                   Mohammed                    Hi Nasir, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:00 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           07:00 PM, 04th Jul                     nasir                             07:01 PM, 04th Jul                     nasir                    I requested for return but I want to cancel return           07:01 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:02 PM, 04th Jul                     nasir                    Ok           07:03 PM, 04th Jul                   Mohammed                   return request canceled.If you receive any call from our courier team please inform them the same           07:04 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           07:04 PM, 04th Jul                     nasir                    No thanks           07:04 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 04th Jul                     nasir                    Have a good day too you sir           07:05 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2810943